.main .product .title {
	max-height: 4.5em;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.2em;
}

.header {
	max-width: 100%;
}

dd.dispatch,
.social-buttons,
.btn-remove-all {display:none;}

 dt.image,
 .col-mid {
 	box-shadow: 0 10px 40px 0 rgba(6, 15, 40, 0.18);
 }


.home .col-mid {
	box-shadow:none;
}

.product .col-mid {	
	width: 900px;
margin: 0 auto;
}


::selection {
  background: #FE2D84; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #FE2D84; /* Gecko Browsers */
}



 .prod-details .submit, .btn, .btn-checkout {
    margin-bottom: 1em;
    border: 1px;
    border: 1px solid #FE2D84;
    background: transparent;
    text-transform: uppercase;
    padding: 0.9em 1.8em;
    font-weight: 700;
    font-size: 0.8em;
}



.prod-details .submit:hover, .btn:hover, .btn-checkout:hover {

    border: 1px solid #FE2D84;
    background: #FE2D84;
color: #fff;
}

.cart-title span {
    background-color: #efefef;
}


.add, .remove {
    background-color: #efefef;
    color: #000;
    border-radius: 5em;
}


 a {
    color: #000!important;
}



.mini-cart .title+dd:after {
    content: none;
}

.product .col-mid thead tr:first-child {display:none;}

@media (max-width: 35em) {

.basket .col-mid .btn-checkout {
    width: 100%;
     font-size: 1em; 
}

}

@media (min-width: 480px) {
	.logo {
		text-align: left;
		float: left;
		width: 300px;
	}
	.header-wrapper {
		padding: 2.5em;
	}
}


@media (max-width: 991px) {

body {
	background-image: none;
}
}


/* Global Header */
.__global--message a { color: white !important; }
/* Global Header */